# GET /feedback

**Resource:** [FEEDBACK](./feedback.md)  
**MCP tool:** `list_feedback`  
**Scopes:** `feedback:read`  
**Write operation:** no

List customer feedback, newest first. Filter with status (logged, needs_attention, in_progress, resolved), sentiment (positive, mixed, negative), source, contact_id or assigned_to.

## Parameters

| Name | In | Type | Required | Description |
|------|----|------|----------|-------------|
| `status` | query | string | no |  |
| `sentiment` | query | string | no |  |
| `source` | query | string | no |  |
| `contact_id` | query | string | no |  |
| `assigned_to` | query | string | no |  |
| `limit` | query | number | no |  |
| `after` | query | string | no |  |

## Request example

```bash
curl   "https://api.trustpager.com/functions/v1/api/v1/feedback"   -H "Authorization: Bearer YOUR_API_KEY"
```

---
Base URL: `https://api.trustpager.com/functions/v1/api/v1` — Auth: `Authorization: Bearer YOUR_API_KEY`